﻿@font-face { font-family: 'bandera'; src: url('/archive/fonts/banderapro-bold.woff2') format('woff2'), url('/archive/fonts/banderapro-bold.woff') format('woff'), url('/archive/fonts/banderapro-bold.ttf') format('truetype'); font-weight: 700; font-style: normal; }
@font-face { font-family: 'bandera'; src: url('/archive/fonts/banderapro.woff2') format('woff2'), url('/archive/fonts/banderapro.woff') format('woff'), url('/archive/fonts/banderapro.ttf') format('truetype'); font-weight: 400; font-style: normal; }
@font-face { font-family: 'bandera'; src: url('/archive/fonts/banderaproheavy.woff2') format('woff2'), url('/archive/fonts/banderaproheavy.woff') format('woff'), url('/archive/fonts/banderaproheavy.ttf') format('truetype'); font-weight: 900; font-style: normal; }
@font-face { font-family: 'bandera'; src: url('/archive/fonts/banderaprolight.woff2') format('woff2'), url('/archive/fonts/banderaprolight.woff') format('woff'), url('/archive/fonts/banderaprolight.ttf') format('truetype'); font-weight: 300; font-style: normal; }
@font-face { font-family: 'bandera'; src: url('/archive/fonts/banderaprothin.woff2') format('woff2'), url('/archive/fonts/banderaprothin.woff') format('woff'), url('/archive/fonts/banderaprothin.ttf') format('truetype'); font-weight: 200; font-style: normal; }
@font-face { font-family: 'San Francisco'; src: url('/archive/fonts/SF-UI-Display-Regular.ttf'); font-style: normal; font-weight: 400; }
@font-face { font-family: 'San Francisco'; src: url('/archive/fonts/SF-UI-Display-Light.ttf'); font-style: normal; font-weight: 300; }
@font-face { font-family: 'San Francisco'; src: url('/archive/fonts/SF-UI-Display-Bold.ttf'); font-style: normal; font-weight: 700; }



/*COMPONENTS*/
.icons { padding-left: 5px; padding-right: 5px; }
.fa-margin { margin-right: 5px; }
.white-color { color: #fff; }
.grey-color { color: #AEAEAE; }
.wrap-color { background-image: linear-gradient(to top, rgba(0,0,0,0.5) 5%, transparent 95% ) !important; background-size: cover; transition: all ease 0.2s; }


/*

    Новость

*/

.edits {
    margin-top: 20px;
    color: #aeaeae;
    font-size: 14px;
}

    .edits .comm {
        display: inline-block;
    }

    .edits .views {
        display: inline-block;
        margin-right: 15px;
    }

.header-article { position: relative; background-size: cover; text-shadow: 1px 1px 1px #333; height: auto; }

.header-article img { width: 100%; }

.header-article-title { background-color: #f9f9f9; height: auto; padding: 25px; width: 100%; display: table; }

.header-article-title .header-article-buttons a { border: 1px solid #000000; color: #000000; font-size: 13px; text-align: center; font-weight: 400; }

.header-article-title .header-article-buttons { margin-top: 25px; }

.header-article-buttons a { text-decoration: none; width: 175px; height: 30px; line-height: 30px !important; display: inline-block; border: 1px solid #fff; color: white; font-family: "San Francisco"; font-size: 13px; font-weight: 400; line-height: 20px; }

.header-article img { width: 100%; }

.header-article-buttons a:hover { text-decoration: none; }

.header-article-buttons a + a { margin-left: 15px; }

.header-article-title-text { width: 100%; height: 150px; display: table-cell; vertical-align: middle; }

.header-article-padding { padding-top: 50px; }

.header-article-title-text h2 { font-size: 16px; font-family: San Francisco; }

.header-article-title-text h1 { font-size: 40px; font-family: bandera; }

.category-article, .date-article { display: inline-block; margin-left: 5px; padding-right: 10px; border-right: solid 1px #aeaeae; }

.category-article { font-family: 'San Francisco'; font-weight: bold; font-size: 13px; text-transform: uppercase; }

.date-article { font-size: 13px; font-weight: 300; font-family: 'San Francisco'; }

.top-header { padding: 10px 0; border-bottom: solid 1px #f9f9f9; }

.top { font-family: San Francisco; color: #fff; display: block; width: 50%; float: left; }

.bot-header { padding-bottom: 100px; }

.bot-header h1 { position: relative; margin-top: 120px; margin-bottom: 64px; text-align: center; color: white; font-family: "bandera"; font-size: 48px; font-weight: 400; }

.header-container { width: 100%; text-align: center; height: 100%; }

.header-circle { padding-top: 25px; text-align: center; margin: auto; height: 610px; width: 610px; border-radius: 100%; position: relative; }

.header-circle .category-article { color: #fff; }

.circle-title { width: 80%; margin: auto; text-align: center; }

.circle-title .category-article { margin-top: 50px; }

.circle-content { width: 100%; padding: 20px; position: absolute; top: 50%; transform: translateY(-50%); }

.circle-content h1 { font-size: 44px; }
/*Reting - layout*/
.rating-prev { height: 100px; /*line-height:100px;*/ background-color: #fff; width: 100%; margin-bottom: 50px; }

.padding-null { padding: 0; }

.rating-left { height: 100px; line-height: 100px; }

.rating-left span { display: inline-block; height: 40px; margin-right: 25px; }

.rating-center { text-align: center; width: 100%; height: 100px; display: table; }

.rt-center { width: 100%; height: 70px; display: table-cell; vertical-align: middle; }

.rating-count { display: block; font-family: bandera; font-size: 38px; }

.rating-title { font-family: bandera; font-size: 18px; }

.rating-active { opacity: 0.3; }

/*News - Content*/
.author-block2 { background: #eee; height: 75px; line-height: 75px; }

.author-block2 .row { margin-top: 0; }

.author-links2 { position: relative; height: 75px; }

.author-links2 .row { margin: 0px; }

.author-links2 img { display: block; float: left; border-radius: 100%; border-radius: 100%; margin-top: 22px; }

.author-name2 { display: inline-block; position: relative; margin-left: 21px; color: #222; font-family: "San Francisco"; font-size: 18px; font-weight: 400; }

.author-socials2 { display: inline-block; margin-left: 174px; position: absolute; top: 50%; transform: translate(0, -50%); }

.author-socials2 a { display: inline-block; width: 27px; height: 27px; background: url(/archive/img/socials-author.png) 0px top no-repeat; }

.author-socials2 a + a { margin-left: 16px; background: url(/archive/img/socials-author.png) -43px top no-repeat; }

.author-posts-block { background: #fff; box-shadow: 1.3px 1.5px 4px rgba(0, 0, 0, 0.11); padding-bottom: 80px; }
.author-posts { padding-top: 40px; }

.author-posts h3 { margin-top: 36px; text-align: center; margin-bottom: 57px; color: black; font-family: "bandera"; font-size: 36px; font-weight: 400; }

.post-block h4 { color: black; margin-bottom: 20px; font-family: "San Francisco"; font-size: 13px; font-weight: 700; line-height: 16px; text-transform: uppercase; }

.post-block a { font-size: 20px; color: black; text-decoration: none; line-height: 18px; }

.post-block + .post-block { margin-top: 100px; }

.post-block-title { margin-bottom: 20px; color: black; font-family: "bandera"; font-size: 20px; font-weight: 400; }

.timecode { color: black; font-family: "San Francisco"; font-size: 16px; font-weight: 300; line-height: 16px; }

.core img { width: 75%; height: 75%; border-radius: 100%; }

.author-name-2 { margin-top: 30px; color: #222; font-family: "San Francisco"; font-size: 18px; font-weight: 400; }

.author-socials-2 { margin-top: 23px; }

.author-socials-2 a { display: inline-block; width: 27px; height: 27px; }

.author-socials-2 > .author-fb { margin-right: 16px; background: url(/archive/img/fb.png); }

.author-socials-2 > .author-mail { background: url(/archive/img/mail.png); }

.main-author { background-color: #fff; padding: 20px; text-align: center; height: auto; color: #e2e2e2; margin-bottom: 20px; margin-top: 20px; }

.main-author p { color: black; font-family: bandera; }

.main-author p :first-child { color: black; font-family: San Francisco; font-size: 14px; }

.author-links { position: relative; }

.author-links img { display: inline-block; width: 100%; margin-top: 25px; max-width: 210px; border-radius: 100%; }

.author-name { display: inline-block; margin-left: 21px; color: #222; font-family: "San Francisco"; font-size: 18px; font-weight: 400; position: absolute; top: 50%; transform: translate(0, -50%); }

.finger-menu a { vertical-align: middle; display: table-cell; color: black; padding-left: 20px; text-align: left; font-weight: bold; }

.finger-menu { padding-top: 25px; }

.finger-menu li { height: 55px; display: table; padding: 10px; }

.finger-menu img { float: left; }

.finger-title { text-align: center; color: black; text-transform: uppercase; font-size: 16px; font-family: San Francisco; font-weight: bold; }

.sidebar-tile-all { padding: 20px; height: auto; background-color: #fff; }


.sidebar-tile-all-title { font-family: San Francisco; font-weight: bold; font-size: 18px; margin-bottom: 25px; }


.sidebar-content { color: black; font-family: bandera; font-size: 18px; }

.info { padding: 25px 0; font-family: "San Francisco"; font-size: 16px; }

.info p { margin-bottom: 25px; }

.article-content { padding-top: 20px; }

.text-title { font-size: 18px; font-family: "San Francisco"; line-height: 29px; }

.video { width: 100%; padding: 20px 0; }

.video img { display: block; width: 100%; height: auto; }

.text { font-size: 16px; font-weight: 300; color: #313131; line-height: 29px; }

.text + .text { margin-top: 40px; }

.facebook { width: 100%; margin: 20px 0; padding: 33px 80px 53px 90px; background: #e8eaeb; }

.facebook img { display: block; width: 100%; height: auto; }
/*Цитата*/

/*Слайдер*/
.carousel-inner .item { height: 330px; }

.carousel-inner .item img { height: auto; }

#myCarousel { margin-top: 50px; }

.slider-socials { position: absolute; top: 4%; left: 5%; }
.comments h2 { text-align: center; margin: 66px 0 33px; color: black; font-family: "bandera"; font-size: 36px; font-weight: 400; }
.slide-soc { display: block; width: 43px; height: 43px; }

.slide-soc + .slide-soc { margin-top: 5px; }
/*

    Тэги

*/
.tags { background: #fff; height: 100px; line-height: 97px; }
.tags ul li { display: inline-block; }

.tags ul li + li { margin-left: 5px; }

.tags ul li a { background-color: #ececec; border-radius: 11px; padding: 7px 13px; color: #b6b6b6; font-family: "San Francisco"; font-size: 10px; font-weight: 700; line-height: 13px; text-transform: uppercase; }
/*

    PHOTO

*/
img.pin-left { width: 130%; margin-left: -30%; margin-bottom: 50px; margin-top: 50px; }
/*Блок о чем пишет автор*/
.author-posts { padding-top: 40px; }

.author-posts h3 { margin-top: 36px; text-align: center; margin-bottom: 57px; color: black; font-family: "bandera"; font-size: 36px; font-weight: 400; }

.post-block h4 { color: black; margin-bottom: 20px; font-family: "San Francisco"; font-size: 13px; font-weight: 700; line-height: 16px; text-transform: uppercase; }
.post-block a { font-size: 20px; color: black; text-decoration: none; line-height: 18px; }
.post-block + .post-block { margin-top: 100px; }

.post-block-title { margin-bottom: 20px; color: black; font-family: "bandera"; font-size: 20px; font-weight: 400; }
.core img { width: 75%; height: 75%; border-radius: 100%; }
.test-container {
    width:100%;
    height:auto;    
    background:#fff;
}
.test{
    display:none;
}
.test-container .test-prev{
    text-align:center;
}
.test-prev-text{
    padding-top: 25px;
    font-size: 20px;
}
.test-prev img{
    width:100%;
}
.test-container .test-button{    
    margin:auto;
    cursor:pointer;
    margin-bottom: 25px;
    margin-top:35px;
    border:solid 1px #000000;
    display:block;
    height:50px;
    width:125px;
    line-height:48px;
    color:#333;
    font-size:22px;
    text-decoration:none;        
}
.test-container .test-item-img{
    width:100%;
    height:auto;
    text-align:center;
    background-color:#222;
}
.test-item-img img{
    max-width:980px;
}
.test-container .test-item-title{
    padding-left:50px;
    font-size:24px;
    line-height:28px;
    font-family:'San Francisco';
    font-weight:600;
    margin-bottom:25px;
    padding-top:10px;
    padding-left: 10px;
    padding-right: 10px;
}
}
.test-item-options, .test-prev-text{
    background-color:#fff;
    padding: 30px 0;
    font-size:18px;
    line-height:24px;
    font-family:'San Francisco';
}

.test-item-options .test-button{
    text-align:center;
}
.test-container .test-item-opt{
    width:100%;
    position:relative;
    padding-left: 75px;
    padding-top:15px;
    padding-bottom:15px;
    cursor:pointer;
    text-align:left;
}
.test-item-opt p{
    font-size:14px;
    color:#aeaeae;
    display:none;
}
.test-container .test-circle{
    position:absolute;
    left:50px;
    right:0;
    top:40%;
    bottom:0;
    text-align:center;
    height:10px;
    width:10px;
    float:left;
    border-radius:100%;
    margin-right:25px;
    background-color:#aeaeae;
}
.test-container{
    overflow-x:hidden;
}
.opt-hover:hover{
    background-color:#f3f3f3;
}
/*Test 2*/
.letter{
    width:35px;
    height:45px;
    margin-right:15px;
    background-color:#fafafa;
    line-height:45px;
    text-align:center;
    cursor:pointer;
    text-transform:uppercase;
}
.right-answer{
    margin-top:25px;
    width:100%;
        padding-left: 10px;
    padding-right: 10px;
}
.test-question{
    text-align:center;
}
.test-img{
    width:50%;
    height:200px;
    float:left;
    background-size:cover;
    background-position:center;
    cursor:pointer;
}
.test-img-wrap{
    height:100%;
}
.test-img-wrap:hover{
    background-color:#333;
    opacity:0.5;
}
.test-result{
    display:none;
    background-color:#fff;
    text-align: center;    
    height:auto;
}
.test-result-content{
    padding-top:25px;
    height:auto;
    padding-bottom:50px;
}
.test-result-content span{
    width: 100%;
    display: block;
}
.test-result-content .test-button{
    width: 220px;
}
.test-result-img {
    background-color: #000;
}
.game-social{
    padding-top:50px;
    padding-bottom:50px;

}
.game-social span{
    width:100%;
    color:#333;
    font-size:25px;
    font-family:bandera;
    display:inline-block;
}
.game-social-ul{
    margin-top:50px;
    display:inline-block;
    margin-bottom: 0;  
    padding-left:0;
    list-style-type: none;
}
.game-social-ul li{
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    margin-left:10px;
    margin-right: 10px;
    float: right;
}
.game-social-ul li a{
    display: block;
    background-color:#aeaeae;
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    transition: all ease 0.1s;
}
.game-social-ul li a img{
    display: block;
    width: 50px;
    height: 50px;
    padding: 2px;
}
.game-result{
    width:100%;
}
.word-test-button{
    width:30%!important;   
    float:left;
    margin-left:15px!important;   
    background-color:#fff;
}
.button-count{
    text-align:center!important;
    padding-top:5px;    
}
.answer-word{
    text-align:center!important;
    padding-top:5px;
    font-size:20px;
    display:none;
}
.game-twitter:hover{background-color:#1DA1F2}
.game-vk:hover{background-color:#507299}
.game-facebook:hover{background-color:#3B5998}

/*

    Subscribe

*/

/*

    Compatition

*/
 

/*MEDIA*/
@media (min-width:768px) and (max-width:1000px) {
    .cards-mobile { display: none; }
    .contacts { float: right; padding: 30px 0; }
    .subscription { float: none; height: auto; text-align: center; }
    footer .footer-social-ul { width: 100%; }
    footer .footer-social-ul li { display: inline-block; float: none; }
    .circle-content h1 { font-size: 40px; }
    .block-mobile-height-1 { height: 550px; }
    .block-mobile-height-1 .tile-blog-center { height: 480px; }
    .block-mobile-height-2 { height: 373px; }
    .game-header-container { height: auto; line-height: 30px !important; padding-top: 25px; text-align: center; }
}
/*

    GAME

*/
@media (max-width:767px) {
    .game-header-container { height: auto; line-height: 30px !important; padding-top: 25px; text-align: center; }
    .logo2 { text-align: center; }
    .contacts { text-align: center; }
    .subscription { float: none; height: auto; text-align: center; }
    footer .footer-social-ul { width: 100%; }
    footer .footer-social-ul li { display: inline-block; float: none; }
    .circle-content h1 { font-size: 25px; }
    .header-circle { height: 450px; width: 450px; }
    .bot-header h1 { margin-bottom: 50px; }
    .tile-border-bottom { border-bottom: none; }
}

@media (max-width:500px) {
    .header-circle { height: 400px; width: 400px; }

    .circle-content h1 { font-size: 18px; }

    .header-article-buttons a { width: 150px; }
}

@media(max-width:427px) {
    .circle-title .category-article { margin-top: 25px; }

    .header-article-buttons a + a { margin-left: 0px; margin-top: 5px; }
    .header-article-buttons a { width: 150px; }

    .header-circle { height: 350px; width: 350px; }

    .circle-content h1 { font-size: 20px; margin-top: 20px; }

    .bot-header h1 { margin-bottom: 20px; }
}

@media(max-width:370px) {
    .circle-title .category-article { margin-top: 10px; }

    .header-circle { height: 300px; width: 300px; padding-top: 15px; }

    .circle-content h1 { font-size: 16px; margin-top: 15px; }

    .bot-header h1 { margin-bottom: 10px; }
}
